## libtest-metrics-any-perl 0.01

=== debian/changelog ===
libtest-metrics-any-perl (0.01-2) UNRELEASED; urgency=medium

  * update

 -- Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>  Thu, 26 May 2022 18:45:26 +0800

libtest-metrics-any-perl (0.01-2) unstable; urgency=medium

  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 02:56:43 +0200

libtest-metrics-any-perl (0.01-1) unstable; urgency=low

  * Initial release (closes: #960115).

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2020 16:27:58 +0200
