=== debian/watch ===
version=4
https://metacpan.org/release/Test-Metrics-Any   .*/Test-Metrics-Any-v?@ANY_VERSION@@ARCHIVE_EXT@$
